Subject: [ipr-announce] IPR Disclosure Fujitsu Limited's Statement about IPR related to draft-matsuhira-me6e-pr

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Oct 2015 16:05:46 -0700

Dear Naoki Matsuhira:

An IPR disclosure that pertains to your Internet-Draft entitled "Multiple
Ethernet - IPv6 address mapping encapsulation - prefix resolution"
(draft-matsuhira-me6e-pr) was submitted to the IETF Secretariat on  and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2698/). The title of the IPR disclosure is
"Fujitsu Limited's Statement about IPR related to draft-matsuhira-me6e-pr"

Thank you

IETF Secretariat